Oracle Linux Security Advisory ELSA-2021-3325

https://linux.oracle.com/errata/ELSA-2021-3325.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
bind-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-chroot-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-libs-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-export-libs-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-libs-lite-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-license-9.11.4-26.P2.el7_9.7.noarch.rpm
bind-pkcs11-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-pkcs11-libs-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-pkcs11-utils-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-utils-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-export-devel-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-devel-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-lite-devel-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-pkcs11-devel-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-sdb-9.11.4-26.P2.el7_9.7.aarch64.rpm
bind-sdb-chroot-9.11.4-26.P2.el7_9.7.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/bind-9.11.4-26.P2.el7_9.7.src.rpm

Related CVEs:

CVE-2021-25214




Description of changes:

[32:9.11.4-26.P2.7]
- Apply again patch 172, got removed by mistake

[32:9.11.4-26.P2.6]
- Insufficient IXFR checks could lead to assertion failure (CVE-2021-25214)

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata